## marketing-release-public 4.1

=== debian/changelog ===
marketing-release-public (4.1) unstable; urgency=low

  * Add the BSD license.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>>  Thu, 23 Aug 2007 16:21:03 +0300

marketing-release-public (4.0) unstable; urgency=low

  * Dummy changelog entry just to cause a package rebuild to test the new tools.
  * This also increases the version to 4.x because OSSO 1.1 is using 4.x

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>>  Mon, 06 Aug 2007 17:36:20 +0300

marketing-release-public (0.6) unstable; urgency=low

  * Added osso-games and hildon-input-method

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 18 Jun 2007 14:23:44 +0300

marketing-release-public (0.5) unstable; urgency=low

  * Renamed osso-application-installer to hildon-application-manager

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 12 Jun 2007 13:01:22 +0300

marketing-release-public (0.4) unstable; urgency=low

  * Added myself as the maintainer.
  * Bumped Standards-Version to 3.7.2
  * Added a ccopyright file to the built packages.
  * Added an empty binary-arch target to the rules file to shut lintian up.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 29 May 2007 17:37:01 +0300

marketing-release-public (0.3) unstable; urgency=low

  * Provides: -l10n-mr instead of -l10n-public-mr

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 11 Apr 2007 11:51:07 +0300

marketing-release-public (0.2) unstable; urgency=low

  * Initial release for 1.1. We just increment the version number for now.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Thu,  5 Apr 2007 10:55:38 +0300

marketing-release-public (0.1) unstable; urgency=low

  * Initial release based on the osso 1.0 marketing-release-public package.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 13 Mar 2007 13:18:45 +0200
