=== debian/control ===
Source: marketing-release-public
Section: misc
Priority: optional
Maintainer: Mohammed Hassan <mohammed.2.hassan@nokia.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.7.2

Package: hildon-common-strings-l10n-public-mr0
Architecture: all
Provides: hildon-common-strings-l10n-mr
Depends: hildon-common-strings-l10n-public-engb
Description: hildon-common-strings public marketing release package
 This is a metapackage for hildon-common-strings depending on the public locales.
 Application developers of hildon-common-strings should depend on
 "hildon-common-strings-l10n-public-mr0 | hildon-common-strings-l10n-public-mr" to ensure correct locales
 are getting installed.

Package: hildon-control-panel-l10n-public-mr0
Architecture: all
Provides: hildon-control-panel-l10n-mr
Depends: hildon-control-panel-l10n-public-engb
Description: hildon-control-panel public marketing release package
 This is a metapackage for hildon-control-panel depending on the public locales.
 Application developers of hildon-control-panel should depend on
 "hildon-control-panel-l10n-public-mr0 | hildon-control-panel-l10n-public-mr" to ensure correct locales
 are getting installed.

Package: hildon-fm-l10n-public-mr0
Architecture: all
Provides: hildon-fm-l10n-mr
Depends: hildon-fm-l10n-public-engb
Description: hildon-fm public marketing release package
 This is a metapackage for hildon-fm depending on the public locales.
 Application developers of hildon-fm should depend on
 "hildon-fm-l10n-public-mr0 | hildon-fm-l10n-public-mr" to ensure correct locales
 are getting installed.

Package: hildon-libs-l10n-public-mr0
Architecture: all
Provides: hildon-libs-l10n-mr
Depends: hildon-libs-l10n-public-engb
Description: hildon-libs public marketing release package
 This is a metapackage for hildon-libs depending on the public locales.
 Application developers of hildon-libs should depend on
 "hildon-libs-l10n-public-mr0 | hildon-libs-l10n-public-mr" to ensure correct locales
 are getting installed.

Package: maemo-af-desktop-l10n-public-mr0
Architecture: all
Provides: maemo-af-desktop-l10n-mr
Depends: maemo-af-desktop-l10n-public-engb
Description: maemo-af-desktop public marketing release package
 This is a metapackage for maemo-af-desktop depending on the public locales.
 Application developers of maemo-af-desktop should depend on
 "maemo-af-desktop-l10n-public-mr0 | maemo-af-desktop-l10n-public-mr" to ensure correct locales
 are getting installed.

Package: hildon-application-manager-l10n-public-mr0
Architecture: all
Provides: hildon-application-manager-l10n-mr
Depends: hildon-application-manager-l10n-public-engb
Description: hildon-application-manager public marketing release package
 This is a metapackage for hildon-application-manager depending on the public locales.
 Application developers of hildon-application-manager should depend on
 "hildon-application-manager-l10n-public-mr0 | hildon-application-manager-l10n-public-mr" to ensure correct locales
 are getting installed.

Package: osso-help-l10n-public-mr0
Architecture: all
Provides: osso-help-l10n-mr
Depends: osso-help-l10n-public-engb
Description: osso-help public marketing release package
 This is a metapackage for osso-help depending on the public locales.
 Application developers of osso-help should depend on
 "osso-help-l10n-public-mr0 | osso-help-l10n-public-mr" to ensure correct locales
 are getting installed.

Package: osso-uri-l10n-public-mr0
Architecture: all
Provides: osso-uri-l10n-mr
Depends: osso-uri-l10n-public-engb
Description: osso-uri public marketing release package
 This is a metapackage for osso-uri depending on the public locales.
 Application developers of osso-uri should depend on
 "osso-uri-l10n-public-mr0 | osso-uri-l10n-public-mr" to ensure correct locales
 are getting installed.

Package: osso-games-l10n-public-mr0
Architecture: all
Provides: osso-games-l10n-mr
Depends: osso-games-l10n-public-engb
Description: osso-games public marketing release package
 This is a metapackage for osso-games depending on the public locales.
 Application developers of osso-games should depend on
 "osso-games-l10n-public-mr0 | osso-games-l10n-public-mr" to ensure correct locales
 are getting installed.

Package: hildon-input-method-l10n-public-mr0
Architecture: all
Provides: hildon-input-method-l10n-mr
Depends: hildon-input-method-l10n-public-engb
Description: hildon-input-method public marketing release package
 This is a metapackage for hildon-input-method depending on the public locales.
 Application developers of hildon-input-method should depend on
 "hildon-input-method-l10n-public-mr0 | hildon-input-method-l10n-public-mr" to ensure correct locales
 are getting installed.
