## marketing-release-public 5.4

=== debian/changelog ===
marketing-release-public (5.4) unstable; urgency=low

  * Rebuilding for osso-rss-feed-reader-public

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 16 Apr 2008 15:06:00 +0300

marketing-release-public (5.3) unstable; urgency=low

  * Rebuilding after adding osso-applet-tasknavigator-l10n-public

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Fri, 25 Jan 2008 17:56:56 +0200

marketing-release-public (5.2) unstable; urgency=low

  * Rebuilding after changing how our packages are created. 

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 09 Jan 2008 16:11:05 +0200

marketing-release-public (5.1) unstable; urgency=low

  * Tighten the dependency on the corresponding l10n packages.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 19 Nov 2007 14:59:46 +0200

marketing-release-public (5.0) unstable; urgency=low

  * Initial release for diablo.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Fri, 02 Nov 2007 17:14:41 +0200
