=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: hildon-common-strings-l10n-public-mr0
 Architecture: all
 Provides: hildon-common-strings-l10n-mr
-Depends: hildon-common-strings-l10n-public-engb
+Depends: hildon-common-strings-l10n-public
 Description: hildon-common-strings public marketing release package
  This is a metapackage for hildon-common-strings depending on the public locales.
  Application developers of hildon-common-strings should depend on
@@ -18,7 +18,7 @@
 Package: hildon-control-panel-l10n-public-mr0
 Architecture: all
 Provides: hildon-control-panel-l10n-mr
-Depends: hildon-control-panel-l10n-public-engb
+Depends: hildon-control-panel-l10n-public
 Description: hildon-control-panel public marketing release package
  This is a metapackage for hildon-control-panel depending on the public locales.
  Application developers of hildon-control-panel should depend on
@@ -28,7 +28,7 @@
 Package: hildon-fm-l10n-public-mr0
 Architecture: all
 Provides: hildon-fm-l10n-mr
-Depends: hildon-fm-l10n-public-engb
+Depends: hildon-fm-l10n-public
 Description: hildon-fm public marketing release package
  This is a metapackage for hildon-fm depending on the public locales.
  Application developers of hildon-fm should depend on
@@ -38,7 +38,7 @@
 Package: hildon-libs-l10n-public-mr0
 Architecture: all
 Provides: hildon-libs-l10n-mr
-Depends: hildon-libs-l10n-public-engb
+Depends: hildon-libs-l10n-public
 Description: hildon-libs public marketing release package
  This is a metapackage for hildon-libs depending on the public locales.
  Application developers of hildon-libs should depend on
@@ -48,7 +48,7 @@
 Package: maemo-af-desktop-l10n-public-mr0
 Architecture: all
 Provides: maemo-af-desktop-l10n-mr
-Depends: maemo-af-desktop-l10n-public-engb
+Depends: maemo-af-desktop-l10n-public
 Description: maemo-af-desktop public marketing release package
  This is a metapackage for maemo-af-desktop depending on the public locales.
  Application developers of maemo-af-desktop should depend on
@@ -58,7 +58,7 @@
 Package: hildon-application-manager-l10n-public-mr0
 Architecture: all
 Provides: hildon-application-manager-l10n-mr
-Depends: hildon-application-manager-l10n-public-engb
+Depends: hildon-application-manager-l10n-public
 Description: hildon-application-manager public marketing release package
  This is a metapackage for hildon-application-manager depending on the public locales.
  Application developers of hildon-application-manager should depend on
@@ -68,7 +68,7 @@
 Package: osso-help-l10n-public-mr0
 Architecture: all
 Provides: osso-help-l10n-mr
-Depends: osso-help-l10n-public-engb
+Depends: osso-help-l10n-public
 Description: osso-help public marketing release package
  This is a metapackage for osso-help depending on the public locales.
  Application developers of osso-help should depend on
@@ -78,7 +78,7 @@
 Package: osso-uri-l10n-public-mr0
 Architecture: all
 Provides: osso-uri-l10n-mr
-Depends: osso-uri-l10n-public-engb
+Depends: osso-uri-l10n-public
 Description: osso-uri public marketing release package
  This is a metapackage for osso-uri depending on the public locales.
  Application developers of osso-uri should depend on
@@ -88,7 +88,7 @@
 Package: osso-games-l10n-public-mr0
 Architecture: all
 Provides: osso-games-l10n-mr
-Depends: osso-games-l10n-public-engb
+Depends: osso-games-l10n-public
 Description: osso-games public marketing release package
  This is a metapackage for osso-games depending on the public locales.
  Application developers of osso-games should depend on
@@ -98,10 +98,30 @@
 Package: hildon-input-method-l10n-public-mr0
 Architecture: all
 Provides: hildon-input-method-l10n-mr
-Depends: hildon-input-method-l10n-public-engb
+Depends: hildon-input-method-l10n-public
 Description: hildon-input-method public marketing release package
  This is a metapackage for hildon-input-method depending on the public locales.
  Application developers of hildon-input-method should depend on
  "hildon-input-method-l10n-public-mr0 | hildon-input-method-l10n-public-mr" to ensure correct locales
  are getting installed.
 
+Package: osso-applet-tasknavigator-l10n-public-mr0
+Architecture: all
+Provides: osso-applet-tasknavigator-l10n-mr
+Depends: osso-applet-tasknavigator-l10n-public
+Description: osso-applet-tasknavigator public marketing release package
+ This is a metapackage for osso-applet-tasknavigator depending on the public locales.
+ Application developers of osso-applet-tasknavigator should depend on
+ "osso-applet-tasknavigator-l10n-public-mr0 | osso-applet-tasknavigator-l10n-public-mr" to ensure correct locales
+ are getting installed.
+
+Package: osso-rss-feed-reader-l10n-public-mr0
+Architecture: all
+Provides: osso-rss-feed-reader-l10n-mr
+Depends: osso-rss-feed-reader-l10n-public
+Description: osso-rss-feed-reader public marketing release package
+ This is a metapackage for osso-rss-feed-reader depending on the public locales.
+ Application developers of osso-rss-feed-reader should depend on
+ "osso-rss-feed-reader-l10n-public-mr0 | osso-rss-feed-reader-l10n-public-mr" to ensure correct locales
+ are getting installed.
+
