## marketing-release-public 6.3%2b0m5

=== debian/changelog ===
marketing-release-public (6.3+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 18 May 2009 16:49:25 +0300

marketing-release-public (6.3) unstable; urgency=low

  * Rebuilding for osso-filemanager

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 18 May 2009 04:44:23 +0300

marketing-release-public (6.2) unstable; urgency=low

  * Rebuilding for osso-system-lock.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Thu, 16 Apr 2009 09:44:13 +0300

marketing-release-public (6.1) unstable; urgency=low

  * Rebuilding for modest and osso-countries.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Thu, 09 Apr 2009 10:25:35 +0300

marketing-release-public (6.0) unstable; urgency=low

  * First build for Fremantle.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 11 Aug 2008 20:00:14 +0300
