=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: marketing-release-public
 Section: misc
 Priority: optional
-Maintainer: Mohammed Hassan <mohammed.2.hassan@nokia.com>
+Maintainer: Blomberg Maciej <ext-maciej.blomberg@nokia.com>
 Build-Depends: debhelper (>= 4.0.0)
 Standards-Version: 3.7.2
 
@@ -125,3 +125,63 @@
  "osso-rss-feed-reader-l10n-public-mr0 | osso-rss-feed-reader-l10n-public-mr" to ensure correct locales
  are getting installed.
 
+Package: ke-recv-l10n-public-mr0
+Architecture: all
+Provides: ke-recv-l10n-mr
+Depends: ke-recv-l10n-public
+Description: ke-recv public marketing release package
+ This is a metapackage for ke-recv depending on the public locales.
+ Application developers of ke-recv should depend on
+ "ke-recv-l10n-public-mr0 | ke-recv-l10n-public-mr" to ensure correct locales
+ are getting installed.
+
+Package: hildon-status-bar-usb-l10n-public-mr0
+Architecture: all
+Provides: hildon-status-bar-usb-l10n-mr
+Depends: hildon-status-bar-usb-l10n-public
+Description: hildon-status-bar-usb public marketing release package
+ This is a metapackage for hildon-status-bar-usb depending on the public locales.
+ Application developers of hildon-status-bar-usb should depend on
+ "hildon-status-bar-usb-l10n-public-mr0 | hildon-status-bar-usb-l10n-public-mr" to ensure correct locales
+ are getting installed.
+
+Package: modest-l10n-public-mr0
+Architecture: all
+Provides: modest-l10n-mr
+Depends: modest-l10n-public
+Description: modest public marketing release package
+ This is a metapackage for modest depending on the public locales.
+ Application developers of modest should depend on
+ "modest-l10n-public-mr0 | modest-l10n-public-mr" to ensure correct locales
+ are getting installed.
+
+Package: osso-countries-l10n-public-mr0
+Architecture: all
+Provides: osso-countries-l10n-mr
+Depends: osso-countries-l10n-public
+Description: osso-countries public marketing release package
+ This is a metapackage for osso-countries depending on the public locales.
+ Application developers of osso-countries should depend on
+ "osso-countries-l10n-public-mr0 | osso-countries-l10n-public-mr" to ensure correct locales
+ are getting installed.
+
+Package: osso-system-lock-l10n-public-mr0
+Architecture: all
+Provides: osso-system-lock-l10n-mr
+Depends: osso-system-lock-l10n-public
+Description: osso-system-lock public marketing release package
+ This is a metapackage for osso-system-lock depending on the public locales.
+ Application developers of osso-system-lock should depend on
+ "osso-system-lock-l10n-public-mr0 | osso-system-lock-l10n-public-mr" to ensure correct locales
+ are getting installed.
+
+Package: osso-filemanager-l10n-public-mr0
+Architecture: all
+Provides: osso-filemanager-l10n-mr
+Depends: osso-filemanager-l10n-public
+Description: osso-filemanager public marketing release package
+ This is a metapackage for osso-filemanager depending on the public locales.
+ Application developers of osso-filemanager should depend on
+ "osso-filemanager-l10n-public-mr0 | osso-filemanager-l10n-public-mr" to ensure correct locales
+ are getting installed.
+
