## marketing-release-public 6.4%2b0m5

=== debian/changelog ===
marketing-release-public (6.4+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 6.4+0m5

 -- Maciej Blomberg <ext-maciej.2.blomberg@nokia.com>  Fri, 04 Jun 2010 14:49:44 +0300

marketing-release-public (6.4) unstable; urgency=low

  * Rebuilding for >40 new public packages

 -- Maciej Blomberg <ext-maciej.2.blomberg@nokia.com>  Mon, 18 May 2009 04:44:23 +0300
