=== debian/control ===
--- 
+++ 
@@ -185,3 +185,79 @@
  "osso-filemanager-l10n-public-mr0 | osso-filemanager-l10n-public-mr" to ensure correct locales
  are getting installed.
 
+Package: osso-suw-l10n-public-mr0
+Architecture: all
+Provides: osso-suw-l10n-mr
+Depends: osso-suw-l10n-public
+Description: osso-suw public marketing release package
+ This is a metapackage for osso-suw depending on the public locales.
+ Application developers of osso-suw should depend on
+ "osso-suw-l10n-public-mr0 | osso-suw-l10n-public-mr" to ensure correct locales
+ are getting installed.
+
+Package: osso-sketch-l10n-public-mr0
+Architecture: all
+Provides: osso-sketch-l10n-mr
+Depends: osso-sketch-l10n-public
+Description: osso-sketch public marketing release package
+ This is a metapackage for osso-sketch depending on the public locales.
+ Application developers of osso-sketch should depend on
+ "osso-sketch-l10n-public-mr0 | osso-sketch-l10n-public-mr" to ensure correct locales
+ are getting installed.
+
+Package: osso-applet-screencalibration-l10n-public-mr0
+Architecture: all
+Provides: osso-applet-screencalibration-l10n-mr
+Depends: osso-applet-screencalibration-l10n-public
+Description: osso-applet-screencalibration public marketing release package
+ This is a metapackage for osso-applet-screencalibration depending on the public locales.
+ Application developers of osso-applet-screencalibration should depend on
+ "osso-applet-screencalibration-l10n-public-mr0 | osso-applet-screencalibration-l10n-public-mr" to ensure correct locales
+ are getting installed.
+
+Package: osso-statusbar-sound-l10n-public-mr0
+Architecture: all
+Provides: osso-statusbar-sound-l10n-mr
+Depends: osso-statusbar-sound-l10n-public
+Description: osso-statusbar-sound public marketing release package
+ This is a metapackage for osso-statusbar-sound depending on the public locales.
+ Application developers of osso-statusbar-sound should depend on
+ "osso-statusbar-sound-l10n-public-mr0 | osso-statusbar-sound-l10n-public-mr" to ensure correct locales
+ are getting installed.
+
+Package: hildon-control-panel-personalisation-l10n-public-mr0
+Architecture: all
+Provides: hildon-control-panel-personalisation-l10n-mr
+Depends: hildon-control-panel-personalisation-l10n-public
+Description: hildon-control-panel-personalisation public marketing release package
+ This is a metapackage for hildon-control-panel-personalisation depending on the public locales.
+ Application developers of hildon-control-panel-personalisation should depend on
+ "hildon-control-panel-personalisation-l10n-public-mr0 | hildon-control-panel-personalisation-l10n-public-mr" to ensure correct locales
+ are getting installed.
+
+Package: osso-applet-device-l10n-public-mr0
+Architecture: all
+Provides: osso-applet-device-l10n-mr
+Depends: osso-applet-device-l10n-public
+Description: osso-applet-device public marketing release package
+ This is a metapackage for osso-applet-device depending on the public locales.
+ Application developers of osso-applet-device should depend on
+ "osso-applet-device-l10n-public-mr0 | osso-applet-device-l10n-public-mr" to ensure correct locales
+ are getting installed.
+
+Package: osso-addressbook-l10n-public-mr0
+Architecture: all
+Provides: osso-addressbook-l10n-mr
+Depends: osso-addressbook-l10n-public
+Description: osso-addressbook public marketing release package
+ This is a metapackage for osso-addressbook depending on the public locales.
+ Application developers of osso-addressbook should depend on
+ "osso-addressbook-l10n-public-mr0 | osso-addressbook-l10n-public-mr" to ensure correct locales
+ are getting installed.
+
+Package: osso-calculator-ui-l10n-public-mr0
+Architecture: all
+Provides: osso-calculator-ui-l10n-mr
+Depends: osso-calculator-ui-l10n-public
+Description: osso-calculator-ui public marketing release package
+ This is a metapackage for osso-calculator-ui depending on the public locales.
